Jump to content

Versie 2.0 nodig ?


Recommended Posts

Ik heb EGT WAAR GEEN MEMERY STICK Maar hoe kan ik weten dat ik de gepatchte lcs heb ik heb hem net nieuwe gekogt en er staat platinum op anders verwissel ik wel de umd van mij en me vriendje om mijn vriendje had lcs gekogt toen ie net nieuw was !! >:)

Dat zou wel het beste zijn want die van jouw is gepatched, die van je vriend waarschijnlijk niet. Op die van jouw kan dus geen CheatDevice, op die van je vriend wel.

Maar wil je zeggen dat je een PSP hebt zonder Memory Stick? Dus je kunt ook geen spellen opslaan, zodat je telkens overnieuw moet beginnen? Check anders even achterlinks, daar zit een klepje waar het kaartje in zit. Vind het namelijk vreemd dat je zegt dat je LCS 100% hebt maar geen memory stick (= geen opslag functie)...

Edited by ASPHALT
Link to post
Share on other sites
  • 4 weeks later...
  • Replies 33
  • Created
  • Last Reply

Top Posters In This Topic

  • Samurai

    8

  • The Golden Fighter

    6

  • GTA-The-Best

    5

  • VforV

    3

GTA-The-Best
Ik heb EGT WAAR GEEN MEMERY STICK Maar hoe kan ik weten dat ik de gepatchte lcs heb ik heb hem net nieuwe gekogt en er staat platinum op anders verwissel ik wel de umd van mij en me vriendje om mijn vriendje had lcs gekogt toen ie net nieuw was !! >:)

Dat zou wel het beste zijn want die van jouw is gepatched, die van je vriend waarschijnlijk niet. Op die van jouw kan dus geen CheatDevice, op die van je vriend wel.

Maar wil je zeggen dat je een PSP hebt zonder Memory Stick? Dus je kunt ook geen spellen opslaan, zodat je telkens overnieuw moet beginnen? Check anders even achterlinks, daar zit een klepje waar het kaartje in zit. Vind het namelijk vreemd dat je zegt dat je LCS 100% hebt maar geen memory stick (= geen opslag functie)...

ik nu alweer een 1 gb memory stick en heb de umd van me vriendje omgewisseld (hij wist van niks geen verschil op te merken >:)) alleen nu het ALLERGROOTSTE NADEEL ik heb firmware 3.60 en daar kan de cheatdevice NIET op toch (maar ik ben niet zo gek om van psp te wisselen met me vriendje ik heb slim en lite en hij de oude)

Link to post
Share on other sites

Dan had je ook niet hoeven te wisselen want je hebt niets aan een niet gepatchte versie met een te hoge firmware.. Je zult 2.6 of lager moeten hebben, of een custom firmware. En om custom firmwares te installeren heb je ook vaak 1.5 nodig. Je zult dus moeten downgraden, maar daarbij mogen we je hier helaas niet bij helpen.

Link to post
Share on other sites
GTA-The-Best
Dan had je ook niet hoeven te wisselen want je hebt niets aan een niet gepatchte versie met een te hoge firmware.. Je zult 2.6 of lager moeten hebben, of een custom firmware. En om custom firmwares te installeren heb je ook vaak 1.5 nodig. Je zult dus moeten downgraden, maar daarbij mogen we je hier helaas niet bij helpen.

komt er mesgien ook een cheatdevice voor 2.71 en hoger?

ik ga het gewoon proberen :puh: makkelijk zat

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    No registered users viewing this page.


×
×
  • Create New...